{
	"name": "plugin/nc-calc-server/query/product_work-estimated.json",
	"table": [
		{
			"record_type": ["estimated"],
			"table": "product_work"
		}
	],
	"parameter": {
		"show_sql": false,
		"not_wanted_resource": "",
		"production_order_state_closed": "plugin/nc-calc-server/constant.json/production_order_state_closed"
	},
	"query": [["prwo.resource_id", "<>", "not_wanted_resource"], "and", ["prwo.product_id", "<>", ""]],
	"query-": [["pro.production_order_state", "not in", "production_order_state_closed"]]
}
